Subject: [secdir] Assignments

From: Tero Kivinen <[email-masked]>
Date: Thu, 15 Oct 2015 13:48:39 +0300

Review instructions and related resources are at:
http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

Takeshi Takahashi is next in the rotation.

For telechat 2015-10-15

Reviewer                 LC end     Draft
Steve Hanna            T 2015-10-09 draft-blanchet-ccsds-urn-00
Jeffrey Hutzelman      T 2015-09-30 draft-ietf-v6ops-pmtud-ecmp-problem-04
Scott Kelly            T 2015-10-08 draft-ietf-bess-mvpn-bidir-ingress-replication-03
Ben Laurie             T 2015-10-08 draft-ietf-ospf-rfc4970bis-06

For telechat 2015-10-22

Chris Inacio           T 2015-07-29 draft-ietf-homenet-dncp-11
Matt Lepinski          T 2015-10-14 draft-ietf-pcp-port-set-10
Catherine Meadows      T 2015-10-19 draft-ietf-trill-rfc7180bis-06
Russ Mundy             T 2015-10-15 draft-ietf-aqm-ecn-benefits-06
Sandy Murphy           T 2015-10-15 draft-ietf-aqm-fq-implementation-03
Magnus Nystrom         T 2015-10-21 draft-ietf-ippm-type-p-monitor-02
Klaas Wierenga         TR2015-09-09 draft-ietf-6man-predictable-fragment-id-10

Last calls and special requests:

Donald Eastlake          2015-09-11 draft-ietf-dane-openpgpkey-05
Daniel Kahn Gillmor    E None       draft-ietf-rtcweb-security-08
Chris Inacio             2015-10-02 draft-ietf-lwig-ikev2-minimal-04
Warren Kumari            2015-10-26 draft-ietf-ipfix-mib-variable-export-09
Alexey Melnikov          2015-10-27 draft-mglt-ipsecme-clone-ike-sa-05
Matthew Miller           2015-10-27 draft-santesson-auth-context-extension-10
Eric Osterweil           2015-10-20 draft-ietf-mpls-lsp-ping-mpls-tp-oam-conf-14
Vincent Roca             2015-10-15 draft-ietf-pals-ms-pw-protection-03
Joe Salowey              2015-10-19 draft-ietf-pals-redundancy-spe-02
Rich Salz                2015-10-28 draft-ietf-ippm-checksum-trailer-03
Yaron Sheffer            2015-10-27 draft-ietf-v6ops-reducing-ra-energy-consumption-02
Robert Sparks            2015-11-09 draft-west-webappsec-csp-reg-03
-- 
[email-masked]